Subject: Re: bug#66586: [PATCH v2] gnu: lvm2: Remove systemd rule.

From: Josselin Poiret <[email-masked]>
Date: Tue, 31 Oct 2023 21:07:49 +0100

Hi everyone,

The given .patch file is malformed: there are no closing double quotes
for each of the strings.  Additionally, I don't believe that the
reference to systemd has been truly removed with this, as it's
referenced in the second line of the patch.

I get errors immediately in my dmesg when booting with this patch.  Has
this been tested?  I believe this will affect users relying on LVM
volumes.

Best,
-- 
Josselin Poiret